//::ng-deep .k-grid th {
//  padding: 10px 12px !important;
//  font-size: 0.9rem !important;
//  border-bottom-width: 1px;
//  border-left-width: 1px !important;
//  border-right-width: 1px !important;
//  color: black !important;
//}
//
//::ng-deep .k-grid td {
//  padding: 10px 12px;
//  border-bottom-width: 1px;
//  border-left-width: 1px !important;
//  border-right-width: 1px !important;
//}
//
//::ng-deep .dx-popup-content {
//  padding: 0 !important;
//}


.invoice-link {
  color: skyblue;
  text-decoration: underline;
  cursor: pointer !important;
}

.invoice-link :hover {
  color: skyblue;
  text-decoration: underline;
}

.invoice-action-button:hover, .invoice-action-button.selected {
  background: rgba(177, 149, 219, 0.2);
  color: rgba(57, 64, 133, 1);
}

.invoice-action-button {
  background: none;
  border: none;
  height: 37px;
  width: 100%;
  border-bottom: 1px solid #dbdbdb;
  font-size: 14px;
  font-weight: 500;
}

.invoice-action-button:last-child {
  border: none;
}

.invoice-action-list-item.selected {
  background: rgba(161, 139, 214, 0.1);
}

.invoice-action-list-item {
  height: 70px;
  border-bottom: 1px solid #dadada;
}

.text-green {
  color: green !important;
}

.text-red {
  color: red;
}
